Bug 860840 - [abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:1a096741a12f2de01db4ba3cc80...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 16:33 EDT by Mikhail Zabaluev
Modified: 2013-07-31 18:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.29 KB, text/plain)
2012-09-26 16:33 EDT, Mikhail Zabaluev
no flags Details
File: environ (1.34 KB, text/plain)
2012-09-26 16:33 EDT, Mikhail Zabaluev
no flags Details
File: backtrace (49.14 KB, text/plain)
2012-09-26 16:33 EDT, Mikhail Zabaluev
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-26 16:33 EDT, Mikhail Zabaluev
no flags Details
File: cgroup (132 bytes, text/plain)
2012-09-26 16:33 EDT, Mikhail Zabaluev
no flags Details
File: maps (86.49 KB, text/plain)
2012-09-26 16:33 EDT, Mikhail Zabaluev
no flags Details
File: dso_list (18.21 KB, text/plain)
2012-09-26 16:33 EDT, Mikhail Zabaluev
no flags Details
File: var_log_messages (169 bytes, text/plain)
2012-09-26 16:33 EDT, Mikhail Zabaluev
no flags Details
File: open_fds (575 bytes, text/plain)
2012-09-26 16:33 EDT, Mikhail Zabaluev
no flags Details

  None (edit)
Description Mikhail Zabaluev 2012-09-26 16:33:27 EDT
Description of problem:
The control center crashed when I have installed the package verne-backgrounds-gnome.

Version-Release number of selected component:
control-center-3.4.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: cc_background_xml_load_xml_internal
kernel:         3.5.4-1.fc17.i686

truncated backtrace:
:Thread no. 1 (9 frames)
: #0 cc_background_xml_load_xml_internal at cc-background-xml.c
: #1 gnome_wp_file_changed at cc-background-xml.c
: #3 ffi_call_SYSV at ../src/x86/sysv.S
: #4 ffi_call at ../src/x86/ffi.c
: #5 g_cclosure_marshal_generic_va at gclosure.c
: #6 _g_closure_invoke_va at gclosure.c
: #9 emit_cb at gfilemonitor.c
: #14 g_main_context_iteration at gmain.c
: #15 g_application_run at gapplication.c
Comment 1 Mikhail Zabaluev 2012-09-26 16:33:30 EDT
Created attachment 617758 [details]
File: core_backtrace
Comment 2 Mikhail Zabaluev 2012-09-26 16:33:33 EDT
Created attachment 617759 [details]
File: environ
Comment 3 Mikhail Zabaluev 2012-09-26 16:33:35 EDT
Created attachment 617760 [details]
File: backtrace
Comment 4 Mikhail Zabaluev 2012-09-26 16:33:38 EDT
Created attachment 617761 [details]
File: limits
Comment 5 Mikhail Zabaluev 2012-09-26 16:33:42 EDT
Created attachment 617762 [details]
File: cgroup
Comment 6 Mikhail Zabaluev 2012-09-26 16:33:45 EDT
Created attachment 617763 [details]
File: maps
Comment 7 Mikhail Zabaluev 2012-09-26 16:33:48 EDT
Created attachment 617764 [details]
File: dso_list
Comment 8 Mikhail Zabaluev 2012-09-26 16:33:50 EDT
Created attachment 617765 [details]
File: var_log_messages
Comment 9 Mikhail Zabaluev 2012-09-26 16:33:52 EDT
Created attachment 617766 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 17:23:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 18:26:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.